***************** STYLES FOR BOXES AND LISTS OF EVERY TABLE ***************

/--------------------------------------------------------------
[FREQUENCY.DEFAULT]
NODETYPE=NODESTYLE

ROWCAPTION=Variable(s)

//--- Area breaks are optional 
ABKCAPTION=Quebra de Area    
ABK=ABK_1

//Graph options related to the percentages
PCT=PCTGRAF

FIL=FILTER_1

//The call to the list of possible output tables "FMT1" goes here and is mandatory
FMT=FMT1

GRAPHCROS=HORIZBARSERIE

/---Other options 
/GRAPHCROS=HORIZBARSERIE
/GRAPHCROS=STACKBARSERIE
/GRAPHCROS=LINESERIE
/GRAPHCROS=BARSERIE
/GRAPHCROS=MULTIBARSERIE

HTMLHELP=/redatam/RpHelp/recorriendolabasededatos.htm

/--------------------------------------------------------------
[CRUZ1.DEFAULT]
NODETYPE=NODESTYLE

//Here insert the call to the variable lists that are generic
ROWCAPTION=Cruzamento de (Linha)
COLCAPTION=Por (Coluna)

/----if we want a thrid list of variables we use ctl
CTLCAPTION=Por (Control)

/--percentage option for the output table
PCT=PCT1

//--- Area breaks are optional 
ABKCAPTION=Quebra de Area    
ABK=ABK_1

FIL=FILTER_1

FMT=FMT1

GRAPHCROS=MULTIBARSERIE

HTMLHELP=/redatam/RpHelp/obteniendotabulacionessencilla.htm

/--------------------------------------------------------------
[AVERAGE.DEFAULT]
NODETYPE=NODESTYLE

AVGCAPTION=Mdia de
AVG=AVG_1

ROWCAPTION=Por (Linha)
ROW=ROW_PH
ROWLAST=1

COLCAPTION=Por (Coluna)
COL=COL_PH
COLLAST=1

/----if we want a thrid list of variables we use ctl
CTLCAPTION=Por (Control)
CTL=CTL_PH

/----Areabreaks are optional, remove // to activate it------------
ABKCAPTION=Quebra de Area  
ABK=ABK_1

//the option of the FILTER could be remove by putting "//"
FIL=FILTER_1

//The call to the list of possible output tables "FMT1" goes here and is mandatory
FMT=FMT1

HTMLHELP=/redatam/RpHelp/obteniendotabulacionessencilla.htm

/--------------------------------------------------------------
[AREALIST.DEFAULT]
NODETYPE=NODESTYLE

//The call to the list of geo entities
OUTCAPTION=Nvel de Sada
OUT=OUT_1

//include variables list
VARCAPTION=Varivel(s)

//include totals options
TOT=TOT1

//The call to the list of possible ouput tables "FMT2" goes here and is mandatory
FMT=FMT7

//the option of the FILTER could be remove by putting "//"
FIL=FILTER_1

GRAPHCROS=MULTIBARSERIE

HTMLHELP=/redatam/RpHelp/procesamientodeindicadores.htm

/--------------------------------------------------------------
[AREAINDIC.DEFAULT]
NODETYPE=NODESTYLE

//The call to the list of geo entities
OUTCAPTION=Nvel de Sada
OUT=OUT_2

VARCAPTION=Indicador(es) a processar

//The call to the list of possible ouput tables "FMT2" goes here and is mandatory
FMT=FMT7

//the option of the FILTER could be remove by putting "//"
FIL=FILTER_1

GRAPHCROS=MULTIBARSERIE

HTMLHELP=/redatam/RpHelp/procesamientodeindicadores.htm

/--------------------------------------------------------------
[FRACTION.DEFAULT]
NODETYPE=NODESTYLE

OUTCAPTION=Nvel de Sada
OUT=OUT_2

NUMCAPTION=Numerador
NUMCKCAPTION=Sel. Todos

DENUMCAPTION=Denominador
DENUMCKCAPTION=Sel. Todos

OPTCAPTION=Tipo de Sada
OPT=OPTLF

SUBGROUP=NO
PERCENT=YES

FIL=FILTER_1
FMT=FMT7

HTMLHELP=/redatam/RpHelp/procesamientodeindicadores.htm

/--------------------------------------------------------------
[QTS.DEFAULT]
NODETYPE=NODESTYLE

OUTCAPTION=Nvel de Sada
OUT=OUT_2

OPTCAPTION=Valores a incluir na tabela de sada
OPTPCRSEL=NO
OPT=OPT1

QTSCAPTION=Selecione uma ou mais condies
QTSCKCAPTION=Sel. Todos

FIL=FILTER_1
FMT=FMT7

HTMLHELP=/redatam/RpHelp/procesamientodeindicadores.htm

/--------------------------------------------------------------
[CRUZ2.DEFAULT]
NODETYPE=NODESTYLE

//Here insert the call to the variable lists that are generic
ROWCAPTION=Select variable
COLCAPTION=Cross by (Column)

/--percentage option for the output table
PCT=PCT1


//the option of the FILTER could be remove by putting "//"
FIL=FIL2_HH

//The call to the list of possible output tables "FMT1" goes here and is mandatory
FMT=FMT1

/--------------------------------------------------------------
[CRUZ3.DEFAULT]
NODETYPE=NODESTYLE

//Here insert the call to the variable lists that are generic
//ROWCAPTION=Select variable
//COLCAPTION=Cross by (Column)
//CTLCAPTION=Control by (Column)

/--percentage option for the output table
PCT=PCT1


//the option of the FILTER could be remove by putting "//"
FIL=FIL3_COMBO

//The call to the list of possible output tables "FMT1" goes here and is mandatory
FMT=FMT1

/--------------------------------------------------------------
[CRUZ4.DEFAULT]
NODETYPE=NODESTYLE


//Here insert the call to the variable lists that are generic
ROWCAPTION=Select variable
COLCAPTION=Cross by (column)

/----if we want a thrid list of variables we use ctl
//CTL=CTL_1

/--percentage option for the output table
//PCT=PCT1

//the option of the FILTER could be remove by putting "//"
//FIL=FIL1_POP

//The call to the list of possible output tables "FMT1" goes here and is mandatory
FMT=FMT6

GRAPHCROS=MULTIBARSERIE
//GRAPHCROS=HORIZBARSERIE

/--------------------------------------------------------------
[AREALIST1.DEFAULT]
NODETYPE=NODESTYLE

//The call to the list of geo entities
OUT=OUT2

OPTNAME=Area Names
OPTNAMESEL=YES

//include variables list
VARCAPTION=Select Variable

//include totals options
TOTAL=NO

//The call to the list of possible ouput tables "FMT2" goes here and is mandatory
FMT=FMT7
FMTLAST=6

GRAPHCROS=MULTIBARSERIE
//GRAPHCROS=HORIZBARSERIE

